:root {
  --main-background-color: rgb(218,218,218);
  --main-background-color-fixed: rgb(218,218,218);
  --main-background-dark: #272727;
  --main-text: #272727;
  --main-text2: rgb(60,60,60);
  --main-text-header: rgb(237, 237, 237);
  --main-background-dark2: rgb(60,60,60);
  --main-background-clear0: rgb(230, 230, 230);
  --main-background-clear: rgb(230, 230, 230);
  --main-background-clear2: rgb(242, 242, 242);
  --main-background-clear3: white;
  --main-background-cards: rgb(225,225,225);
  --main-background-button: rgb(50,50,50);
  --main-slider: #a0a8af;
  --main-cardsBorder: rgba(0,0,0,0.2);
  --main-cardsBorder2: rgba(0,0,0,0.25);
  --main-cardsBorder3: rgba(0,0,0,0.17);
  --main-titleWeight: 800;
  --main-title-color: #171717;
  --main-min-height: 100vh;
  --main-border-color: rgb(180,180,180);
  --main-window-height: 38vw;
  --main-firstText-color:rgb(45,45,45);
  --main-secondaryText-color:rgb(70,70,70);
  --main-terciaryText-color:#4a4a4a;
  --main-forthText-color:rgb(110,110,110);
  --main-input-color:transparent;
  --main-shadow-color: rgba(0, 0, 0, 0.25);
  --main-shadow2-color: rgba(0, 0, 0, 0.12);
  --main-abreviatures: rgb(100, 100, 100);
  --main-thumb: rgb(110,110,110);
  --main-grain-opacity: 0.07;

}
[data-theme="dark"] {
    --main-text-header: rgb(200, 200, 200);
    --main-background-color: rgb(20,20,20);
    --main-background-dark: rgb(10,10,10);
    --main-text: rgb(180,180,180);
    --main-text2: rgb(200,200,200);
    --main-background-clear2: rgb(40, 40, 40);
    --main-background-clear3: rgb(58,58,58);
    --main-background-cards: rgb(50,50,50);
    --main-firstText-color:rgb(180,180,180);
    --main-secondaryText-color:rgb(155,155,155);
    --main-forthText-color:rgb(30,30,30);
    --main-cardsBorder: rgba(0,0,0,0.4);
    --main-cardsBorder2: rgba(0,0,0,0.7);
    --main-cardsBorder3: rgba(0,0,0,0.3);
    --main-titleWeight: 400;
    --main-forthText-color:rgb(140,140,140);
    --main-background-button: rgb(30,30,30);
     --main-slider: rgb(12,12,12);
   --main-input-color:rgb(160,160,160);
     --main-shadow-color: rgba(0, 0, 0, 0);
     --main-shadow2-color: rgba(0, 0, 0, 0);
     --main-abreviatures: rgb(5, 5, 5);
     --main-thumb: rgb(100,100,100);
     --main-grain-opacity: 0.05;
}
[data-theme="light"] {
    --main-background-color: rgb(218,218,218);
    --main-background-dark: #272727;
    --main-text: #272727;
    --main-text2: rgb(60,60,60);
    --main-background-clear2: rgb(242, 242, 242);
    --main-background-clear3: white;
    --main-background-cards: rgb(225,225,225);
    --main-firstText-color:rgb(45,45,45);
    --main-secondaryText-color:rgb(175,175,175);
    --main-forthText-color:rgb(30,30,30);
    --main-secondaryText-color:rgb(70,70,70);
    --main-forthText-color:rgb(110,110,110);
    --main-cardsBorder: rgba(0,0,0,0.15);
    --main-cardsBorder2: rgba(0,0,0,0.2);
    --main-cardsBorder3: rgba(0,0,0,0.13);
    --main-titleWeight: 800;
    --main-background-button: rgb(50,50,50);
    --main-text-header: rgb(237, 237, 237);
    --main-slider: #a0a8af;
    --main-input-color:transparent;
    --main-shadow-color: rgba(0, 0, 0, 0.25);
    --main-shadow2-color: rgba(0, 0, 0, 0.12);
    --main-abreviatures: rgb(100, 100, 100);
    --main-thumb: rgb(110,110,110);
    --main-grain-opacity: 0.07;
}

html{
     font-family: 'Roboto', sans-serif;
     font-weight:400;
     overflow-x: hidden;
}

body{
     position:relative;
     background-color:var(--main-background-color) !important;
     overflow-x: hidden;
     height:auto;
     min-height: var(--main-min-height);
}

*{
  box-sizing: border-box;
  margin:0;
  padding:0;
}
.resize-animation-stopper .card1{
  animation: none !important;
  transition: none !important;
}
p{
  color: var(--main-firstText-color);
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
}
a {
    text-decoration: none !important;
    background-color: transparent;
}
a.secondaryTitle:hover{
    text-decoration: underline !important;
}
.textPrimary{
  font-size: clamp(1em, 1.3vw, 1.3vw);
  color:var(--main-firstText-color);
}
.textSecondary{
  font-size: calc(0.4vw + 9px);
  color:var(--main-secondaryText-color);
}
.bold{
  font-weight:600;
}
ul{
  margin-bottom:0 !important;
}

/* HEADER */
.header{
  z-index:100;
  background-color: var(--main-background-dark2);
  position: fixed;
  width: 100vw;
  display:grid;
  grid-template-columns: 5vw 210px 100px 100px 100px auto calc(120px + 5vw);
  grid-template-rows: 75%;
  height: clamp(60px,5vw,110px);
  border-bottom: 0.4px solid var(--main-cardsBorder2);
  transition: transform 0.25s ease-in-out;
}
body::after {
  content: '';
  display: block;
  height: clamp(60px,5vw,110px); /* Set same as footer's height */
}

.footer{
  background-color: transparent;
  height: clamp(60px,5vw,110px);
  width: 100vw;
  margin-top: clamp(60px,5vw,110px);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items:center;
  position: absolute;
  bottom: 0;
}
.indexFooter{
    margin-top:15px;
}
.header .wrap{
  display:flex;
  flex-wrap: nowrap;
  flex-direction:column-reverse;

}
.headerLogo{
  position:relative;
  display:flex;
  flex-wrap: nowrap;
  flex-direction:column-reverse;
  height:100%;
  width:190px;
  transform: translateY(6%);
}

.header .containerSearchBar{
  left:0;
}
.logo{
  width: 80%;
}
.header .logoIcon{
  height: 35px;
  margin-bottom: 4%;
}
.fullPageAnim{
  display:none;
  opacity:0.9;
  height:100vh;
  width:100vw;
  position: fixed;
  top:0;
  background-color: var(--main-background-dark);
  animation: disappear 1s ease forwards;
}
@keyframes disappear{
  to{
    opacity:0;
  }
}
.menuBackground .logoIcon{
  width: 13vw;
  min-width: 120px;
  z-index:2;
}
.logoLemaContainer{
  position:relative;
  z-index:1;
}
.logoLema{
  width: 18vw;
  min-width: 180px;
  opacity:0.75;
}
.logoLemaOverlay{
  position: absolute;
  top: -50%;
  width: 103%;
  transform: scaleY(1.15);
  left: 0;
  stroke-dasharray:1800px;
  stroke-dashoffset:0px;
  stroke: var(--main-background-dark);
  animation: lemaDraw 2s linear 2s forwards;
}
@keyframes lemaDraw{
to{
stroke-dashoffset: -1800px;
}
}
.headerLink{
  color: var(--main-text-header);
  font-weight: 800;
  font-size:clamp(20px,1vw,30px);
  opacity:1;
  transition: opacity 0.3s linear;
}
.divLinkWrap{
  display:block;
}
.containerLink{
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.header .headerLink{
  font-weight: 600;
}
.headerLink:hover{
  opacity:0.7;
}
.header-unpin{
  /* display: none; */
  transform: translateY(-65px);
}
.header-pin{
  /* display: block; */
  transform: translateY(0);
}
.header .containerSearchBar{
  position:relative;
  transform: translateY(43%);
}
.menuLogo{
  position:absolute;
  display: flex;
  flex-direction: column;
  left:5vw;
  bottom:28%;
  animation: appear 1.5s ease forwards 1.5s;
  opacity:0;
}
.burguerContainer{
  display:none;
}
.burguerContainer, .signIn{
  grid-column-start: 7;
  grid-column-end: 7;
  grid-row-start: 1;
  grid-row-end:1;
}
.signInButton{
  cursor:pointer;
  height:35px;
  width:90px;
  display:flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  padding-bottom: 1.4%;
  background-color: var(--main-background-button);
  border-radius:5px;
  transform:translateY(5%);
}

.userIconContainer{
  cursor:pointer;
  position:absolute;
  top:5%;
  right:7%;
  width: 115px;
  opacity:0;
  animation: appear 1.5s ease forwards 1.5s;
}
.sunIconContainer{
  cursor:pointer;
  position:absolute;
  top:5.5%;
  right:2%;
  width: 35px;
  height: 35px;
  opacity:0;
  animation: appear 1.5s ease forwards 1.5s;
}
.menuBackground .sunIconContainer{
  top: 7%;
  transform: translateX(5vw);
  z-index: 30;
}
.menuBackground .userIconContainer{
    top: 21px;
    right: 8%;
    z-index: 20;
}
.sunIcon{
  position:absolute;
  width:90%;
  bottom: 10%;
}
.moonIcon{
  display:none;
  position:absolute;
  width: 60%;
  height: 55%;
  bottom: 10%;
}
.menuBackground .moonIcon{
    height:70%;
}
.menuBackground .sunIcon{
    height:75%;
}
.sunIconContainer.headerDarkIcon{
  width: 30px;
  height: 100%;
  grid-column-start: 7;
  grid-column-end: 7;
  grid-row-start: 1;
  grid-row-end: 1;
  cursor:pointer;
  position:absolute;
  right: 20%;
  opacity:1;
}
.sunIconContainer.headerMobileDarkIcon{
  display:none;
  width: 40px;
  height: 40px;
  top: 5%;
  left: 8%;
}

.userIconContainer .headerLink{
  position: absolute;
    top: 12%;
    right: 15px;
  -webkit-text-stroke: 0.3px rgb(190,190,190);
  -webkit-text-fill-color: transparent;
}
.hiddenMenu{
  display:none;
  position:absolute;
  top:0;
  right:-72vw;
  width:70vw;
  height:100vh;
  overflow:hidden;
  transition: transform 0.5s linear;
}
.hiddenMenu .wrap:first-child{
  opacity:1;
  background-color: var(--main-background-dark);
  transition: opacity 0.3s linear;
}
.hiddenMenu .wrap{
  position: absolute;
  flex-direction: column;
}
.hiddenMenu .wrap.restHidden{
  opacity:0;
  transition: opacity 0.4s ease-out;
}
.hiddenMenu .categoriesSixth{
  display:flex;
  flex-direction:column;
  justify-content: right;
}
.hiddenMenu .categories{
  display: flex;
  flex-direction: column;
  flex-flow: wrap;
  align-content: stretch;
  width: 120px;
  top: 30%;
  left: 10%;
  height: 40%;
  transition: opacity 0.5s ease-out;
}
.hiddenMenu .catLogged{
  top:22% !important;
}
.hiddenMenu .categoriesSixth {
  height: auto;
}
.hiddenOpacity{
  opacity:0;
  transition: opacity 3s linear;
}
.hiddenMenu .userIconContainer{
  top:15%;
  width: 85px;
  left:14%;
  opacity:1;
}
.hiddenMenu .headerLink{
  margin-top: 3%;
  top: 33%;
  left:0;
  font-size: 22px;
  -webkit-text-stroke: 0.5px rgb(190,190,190);
}
.hiddenMenu .signInIcon{
  position: absolute;
  left: -40px;
}
.hiddenMenu .pentagonIcon{
  position: absolute;
  width: 30%;
  bottom: 7%;
  right: 15%;
}
.menuShown{
  transform: translateX(-70vw);
  transition: transform 0.5s linear;
}
.secondaryTitle{
  color:var(--main-text2);
  font-weight:400;
  font-size: clamp(1.2em,2.3vw,40px);
}

.tertiaryTitle{
  color:var(--main-text2);
  font-weight:800;
  font-size: clamp(16px,1.3vw,30px);
}
.clearBackground{
  z-index:0;
  position:absolute;
  width:100%;
  height:100%;
  background-color: var(--main-background-clear3);
  opacity:0;
  transition: opacity 0.6s ease-in-out
}
.filmListContainer{
  z-index:20;
}
.filmListContainer:hover .clearBackground{
  opacity:1;
}
.active{
  opacity:1 !important;
}
.iconUser{
  width: 40px;
}
.header .iconUser{
  transform: translateX(50%);
}
.menuBackground .iconUser{
  opacity:0.5;
}
.searchIconContainer{
  position:relative;
  width:100%;
  height:100%;
  display:none;
}
.searchIconContainer .iconSearch{
  position:absolute;
  top:45%;
  right:20%;
  cursor: pointer;
}
.hiddenSearchBarContainer{
  position:absolute;
  width: 100vw;
  height:100%;
  background-color: rgb(100,100,100);
  visibility:hidden;
  opacity:0;
  transition: visibility 0s, opacity 0.4s ease-in-out;
}
.searchBarSeen{
  visibility:visible;
  opacity:1;
}
.hiddenSearchBarContainer .containerSearchBar{
  width: 80%;
  height: 100%;
  margin-left: 5%;
}
.hiddenSearchBarContainer .crossIcon{
  position: absolute;
  width: 25px;
  height: 33%;
  cursor: pointer;
  top: 33%;
  right: 5%;
}
.hiddenSearchBarContainer .containerSearchBar{
    width: 70%;
}
.mobileSearchMenu{
  display:none !important;
}
@media (max-width: 1000px) {
  .header{
    grid-template-columns: 5vw 180px 80px 80px 80px auto calc(120px + 5vw);
  }
  .headerLogo{
    width:160px;
  }
  .menuLogo{
    bottom: 30%;
  }
  .menuBackground .logoIcon {
   width: 18vw;
  }
  .header .logoIcon {
    height: 30px;
}
  .logoLema{
    width: 22vw;
  }
}
@media (max-width: 800px) {
  .translate{
    transform: translateY(15px);
  }
  .userIconContainer .headerLink {
    top: 8%;
    right: 10px;
  }
  .header{
  grid-template-columns: 50px 150px 0px 0px auto 150px 0px 70px;
  }
  .headerLogo{
    width:160px;
  }
  .header .wrap a{
    display:none;
  }
  .hiddenMenu{
    display:block;
  }
  .hiddenMenu .wrap a{
    display:block;
  }
  .header .containerSearchBar{
    display:none !important;
  }
  .burguerContainer{
    display: flex;
    flex-direction: column-reverse;
    transform: scale(0.9);
  }
  .hiddenMenu{
    right: -370px;
    width: 370px;
  }
  .menuShown{
    transform: translateX(-370px);
  }
  .searchIconContainer{
    display:block;
  }
  .hiddenSearchBarContainer .containerSearchBar{
    display:block!important;
  }
  .header .sunIconContainer.headerDarkIcon{
    display:none;
  }
  .hiddenMenu .sunIconContainer{
    display:block;
   }
   .sunIconContainer.headerMobileDarkIcon {
    display: block;
   }
   .menuBackground .sunIconContainer{
    transform: scale(0.85) translateX(10vw);
    top: 25%;
   }
.menuBackground .userDropdown{
   display:block;
}
.menuBackground .userIconContainer {
    transform: scale(0.85);
    top: 10px;
}
.categoriesSixth {
    width: 120% !important;
}
.categoriesSixth:nth-child(6), .last {
    width: 190% !important;
}

}
@media (max-width: 550px) {
  .header{
  grid-template-columns: 50px 150px 0px 0px auto 100px 0px 70px;
  }
  .headerLogo{
    width:140px;
  }
  .header .logoIcon{
    width:32px;
    margin-left: 4px;
  }
  .burguerContainer{
      transform: scale(0.8) translateY(3%);
}
 .hiddenMenu{
   right: -100vw;
   width: 100vw;
 }
  .menuShown{
    transform: translateX(-100vw);
  }
}
@media (max-width: 420px) {
  .header{
  grid-template-columns: 40px 100px 0px 0px auto 60px 0px 60px;
}
  .headerLogo{
    width:140px;
  }
  .header .logoIcon{
    width:32px;
    margin-left: 4px;
  }
  .burguerContainer{
      transform: scale(0.8) translateY(3%);
}
}

/* COLUMNS GRID */

.col1,.col2{
  position:relative;
  width:100%;
  height:100%;
}

/* MENU INICIAL */

.titlesMenu{
  position:absolute;
  bottom:8.05%;
  opacity:0.75;
  font-family: Roboto;
  font-style: normal;
  font-weight: 800;
  font-size: calc(3.2vw + 13px);
  white-space: nowrap;
  color: var(--main-background-clear);
  -webkit-text-stroke: 0.5px var(--main-background-clear);
  -webkit-text-fill-color: transparent;
  /*text-shadow: -1px 2px 7px rgba(0, 0, 0, 0.60);*/
}
.hiddenMenu .titlesMenu{
  position: relative;
}
.filled{
  -webkit-text-fill-color: rgb(80,80,80);
  transition: opacity 0.35s ease-out;
  opacity: 0;
}

.wrap{
  position: relative;
  height:100%;
  width:100%;
}

.sectionTitleContainer{
  position: relative;
  width:100%;
  height:8vw;
}
.boxVotedOk{
  margin-bottom: 10vw;
}
.sectionTopFilms .sectionTitleContainer, .sectionNews .sectionTitleContainer{
 grid-column-start: 1;
 grid-column-end: 3;
}
.boxVotedOk .sectionTitleContainer{
  height:120px;
}
.boxVotedOk .sectionTitle{
  position:relative;
  transform:translateY(30px);
  font-size: clamp(25px,5.8vw,50px);
}
.boxVotedOk .sectionTitleContainer .sectionTitle:nth-child(2){
  font-weight: 300;
  font-size: clamp(20px,5vw,40px);
  margin-top: 10px;
}
.boxPlantilla .sectionTitleContainer{
  min-height: 8vw;
  height:auto;
}
.historyReviews{
  margin-top: clamp(100px,7vw,150px);
}
.votedOkChartContainer {
  display: grid;
  grid-template-columns: auto 350px;
  margin-top: -70px;
  height: 180px;
}

.votedOkChartContainer .wrap.filmChart{
  grid-column-start: 2;
  grid-column-end:2;
  margin-left: -55px;
}
.sectionTitle{
  position: absolute;
  margin-left: 5vw;
  bottom: 0px;
  font-style: normal;
  font-weight: var(--main-titleWeight);
  font-size: clamp(34px,5.5vw,60px);
  letter-spacing: clamp(-1.5px,-0.2vw,-2.2px);
  opacity:0;
  color: var(--main-text);
  transition: opacity 1.5s ease-in-out;
}
.titleNewContainer{
  height:auto;
}
.titleNews{
    position:relative;
    transition: opacity 0.7s linear 0.5s; 
}
.historyReviews .sectionTitle{
  animation: appear 1.5s ease forwards 0.3s !important;
}

.sectionTitle.titleStroke{
  opacity:1;
  color: transparent;
  -webkit-text-stroke: 0.026vw  var(--main-text);
  -webkit-text-fill-color: transparent;
  transition: opacity 0.5s ease-in-out;
}

.menuBackground{
  position: relative;
  width: 100%;
  height: 40vw;
  left: 0px;
  top: 0px;
  background:var(--main-background-dark);
  border-radius: 0px 0px 0px 6vw;
  overflow:hidden;
}
.menuBackground.overlay{
  background:transparent;
  position:absolute;
  top:0!important;
}
.menuBackground.overlay .containerSearchBar{
  animation: appear 1.5s ease forwards 1.5s;
  opacity:0;
}
.graphAnimated{
  position:absolute;
  opacity:0.7;
  margin-top: 15%;
  margin-left: 30%;
  width: 45%;
}
.animatedPolygon{
  animation: appear 1.5s ease forwards 1.5s;
  opacity:0;
}
.graphOver{
  opacity:1;
}
#graphOverlap{
  width:110%;
  margin-top:-5%;
  margin-left: -5%;
}
.pentStroke1{
  stroke:var(--main-background-dark) !important;
  stroke-dasharray:200px;
  stroke-dashoffset:0px;
  animation: pentDraw 1s ease-in 0.5s forwards;
}
.pentStroke2{
  stroke:var(--main-background-dark) !important;
  stroke-dasharray:320px;
  stroke-dashoffset:0px;
  animation: pentDraw2 1s ease-in 0.5s forwards;
}
@keyframes pentDraw{
to{
  stroke-dashoffset: 200px;
}
}
@keyframes pentDraw2{
to{
  stroke-dashoffset: 320px;
}
}
.menuBackground .gridContainer{
  height:100%;
  width:100%;
  display:grid;
  position:absolute;
  grid-template-columns: 38% 62%;
}

.link{
  color: #737374;
color: rgba(115, 115, 114, 0.9);
text-shadow: 1px 4px 3px #F3F3F3, 0px 0px 0px #000, 1px 4px 6px #F3F3F3;
}

.categories{
  position: absolute;
  bottom: 17%;
  left: 30%;
  height: 70%;
  width: 35%;
}

.categoriesFill{
  position: absolute;
  height: 105%;
  top: -2%;
  width: 100%;
}
.categoriesSixth{
  position:relative;
  height:16.66%;
  width: 100%;
  overflow:hidden;
}
.categoriesSixth:nth-child(6), .last{
  width:150%;
}
#wrapOverlayCatCover{
  margin-top: -2%;
  height: 105%;
}
.categoriesCover{
  height:115%;
  width: 100%;
  background:var(--main-background-dark);
  animation: unset;
}
@keyframes slideUp{
  to{
    transform:translateY(-110%);
  }
}
.wordOverlay{
  cursor:pointer;
}
.categoryList{
  position: absolute;
  width:100%;
  height: 100%;
  left:0%;
  top:0;
}

.catDark{
  left: 0%;
  opacity:0.8;
  transition: opacity 0.5s ease-in-out;
}

.menuBackground .background {
  position:absolute;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s ease-in-out;
}
.menuBackground .background {
  opacity: 0;
}
@media (max-width: 1000px) {
  .menuBackground{
    height:55vw;
  }
  .categories{
    height:70%;
    bottom:15%;
    left: 25%;
  }
  .titlesMenu{
    font-size: clamp(35px,5.5vw,60px);
  }
  .graphAnimated {
    margin-top: 25%;
    margin-left: 25%;
    width: 60%;
  }
  .menuLogo{
    bottom:25%;
  }
  .menuBackground .containerSearchBar{
    bottom: 14%;
  }
}
@media (max-width: 800px) {
  .menuBackground{
    height:60vw;
  }
  .graphAnimated {
    margin-top: 25%;
    margin-left: 25%;
    width: 65%;
  }
  .userIconContainer {
    width: 90px;
    }
  .menuBackground .userIconContainer .headerLink{
    font-size: 18px !important;
  }

}
@media (max-width: 500px) and (orientation: portrait){
  .menuBackground{
    height: calc(var(--vh, 1vh) * 85);
  }
  .menuBackground .col2{
    grid-column-start: 1;
    grid-row-start:2;
  }
  .menuBackground .gridContainer {
    grid-template-columns: 70% 30%;
    grid-template-rows: 35% 50% 15%;
  }
  .categories {
      width: 70%;
      height: 90%;
      left: 20px;
      bottom: 5%;
  }
  .graphAnimated {
    margin-top: 13%;
    margin-left: 20px;
    width: 90px;
  }
  .col1 .containerSearchBar{
    display:none;
  }
  .userIconContainer {
    width: 90px;
    }
  .header .userIconContainer .headerLink{
    font-size: 15px !important;
  }
  .hiddenMenu .userIconContainer .headerLink{
    font-size: 22px !important;
  }
  .menuLogo {
    bottom: 0%;
    height: 30%;
   }
  .logoLema {
    opacity:0.7;
    width: 180px;
   }
   .mobileSearchMenu{
     position:relative;
     display:flex !important;
     grid-column-start: 1;
     grid-row-start: 3;
     width: 85%;
     margin-bottom: 8%;
   }
   .mobileSearchMenu{
     width: 95%;
   }
   .mobileSearchMenu .searchbar{
     width: 70% !important;
   }
   .searchbar:focus {
     width:100% !important;
   }
   .sectionTopFilms .sectionTitleContainer {
     min-height: 80px;
   }
   .sectionTopFilms .sectionTitle{
     font-size: clamp(35px,5.5vw,60px);
     white-space: nowrap;
   }
   .containerCards{
     height:60vw;
   }

}

/* GRAIN ANIMATION BACKGROUND */
.outer-scratch{
    position: absolute;
    height: 120%;
    width: 140%;
    top: 0;
}
.menuBackground .outer-scratch, .hiddenMenu .outer-scratch{
    display:none;
}
.outer-scratch, .inner-scratch {
  height: inherit;
}
.hiddenMenu .outer-scratch{
    opacity:0.8;
}

/* https://s3-us-west-2.amazonaws.com/s.cdpn.io/662025/scratch.png */
.outer-scratch:after, .inner-scratch:after {
  content: '';
  width: 120%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding-left: 100px;
  opacity: 0.06;
  background: url(../img/scratch.png) repeat center center;
  animation: scratch 0.45s steps(1) infinite;
}

.inner-scratch:after {
  left: 30%;
  animation: inner-scratch 2s infinite;
}

/* https://s3-us-west-2.amazonaws.com/s.cdpn.io/662025/grain.jpg */
.grain:after {
  content: '';
  width: 110%;
  height: 110%;
  position: absolute;
  top: -5%;
  left: -5%;
  opacity: var(--main-grain-opacity);
  background: url(../img/grain.jpg);
  background-size: cover;
  animation: grain 0.5s steps(1) infinite;
}



/* Film Animations */
/* Grain */
@keyframes grain {
  0%, 100% {
    transform: translate(0, 0, 0);
  }

  10% {
    transform: translate(-1%, -1%);
  }

  20% {
    transform: translate(1%, 1%);
  }

  30% {
    transform: translate(-2%, -2%);
  }

  40% {
    transform: translate(3%, 3%);
  }

  50% {
    transform: translate(-3%, -3%);
  }

  60% {
    transform: translate(4%, 4%);
  }

  70% {
    transform: translate(-4%, -4%);
  }

  80% {
    transform: translate(2%, 2%);
  }

  90% {
    transform: translate(-3%, -3%);
  }
}

/* Quick Scratches */
@keyframes scratch {
  0%, 100% {
    transform: translateX(0);
    opacity: 0.075;
  }

  10% {
    transform: translateX(-1%);
  }

  20% {
    transform: translateX(1%);
  }

  30% {
    transform: translateX(-2%);
        opacity: 0.09;
  }

  40% {
    transform: translateX(3%);
  }

  50% {
    transform: translateX(-3%);
    opacity: 0.05;
  }

  60% {
    transform: translateX(8%);
  }

  70% {
    transform: translateX(-3%);
  }

  80% {
    transform: translateX(10%);
    opacity: 0.02;
  }

  90% {
    transform: translateX(-2%);
  }
}

/* Long Scratches */
@keyframes inner-scratch {
  0% {
    transform: translateX(0);
    opacity: 0.08;
  }

  10% {
    transform: translateX(-1%);
  }

  20% {
    transform: translateX(1%);
  }

  30% {
    transform: translateX(-2%);
  }

  40% {
    transform: translateX(3%);
  }

  50% {
    transform: translateX(-3%);
    opacity: 0.06;
  }

  60% {
    transform: translateX(8%);
  }

  70% {
    transform: translateX(-3%);
  }

  80% {
    transform: translateX(10%);
    opacity: 0.03;
  }

  90% {
    transform: translateX(20%);
  }

  100% {
    transform: translateX(30%);
  }
}


/* SECTION TOP FILMS */
.section.topMovies{
  height: 50vw;
  width:100vw;
}
.section.topMovies .gridContainer{
  height:100%;
  width:100%;
  display:grid;
  position:absolute;
  grid-template-columns: 38% 62%;
}



/* PLANTILLA BOXES - PAG RESULTATS SEARCH */
.boxPlantilla{
  margin-top: clamp(100px,7vw,150px);
  display: grid;
  position:relative;
  grid-template-columns: 25vw 45vw 30vw;
}

.boxUserReviews, .boxFilmList, .historyReviews{
  display: grid;
  position:relative;
  grid-template-columns: 100%;
  overflow-y: hidden;
}

.boxPlantilla .sectionTitleContainer{
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 1;
  margin-bottom: 15px;
}
.boxPlantilla .sectionTitle, .boxListFilters .sectionTitle{
  position:relative;
  font-size: 3.7vw;
  top: 0;
  opacity: 0.6;
  animation: appear 2s ease forwards 0.5s;
}
.marginTop{
  position:relative;
  width:100%;
  height: clamp(95px,6vw,125px);
  }
.marginTop.bigger{
  height: clamp(90px,8vw,170px); 
 }
@keyframes appear{
  to{
    opacity:1;
  }
}
.subFilmTitleText{
  position:relative;
  margin-bottom:0;
  font-size: clamp(16px, 1.4vw, 24px);
  margin-left:5vw;
  opacity:0;
  width: 90%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  animation: appear 1s ease forwards 0.5s;
}
.subFilmTitleText.mobile{
  display:none;
}
.boxPlantilla .titlesMenu{
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 1;
}
.sectionFilmPlantilla{
  background-color: var(--main-background-clear2);
  margin-left: -20vw;
  height: 100%;
  min-height: 40vw;
  width: 70vw;
  border: 0.3px solid var(--main-cardsBorder2);
  border-radius: 2vw 2vw 2vw 2vw;
  box-shadow: -0.5vw 0.5vw 1vw var(--main-shadow-color);
}
.sectionFilmPlantilla .textPrimary {
  line-height: normal;
  padding-bottom: 5px;
}
.sectionFilmPlantilla .textPrimary p{
    margin-bottom: 15px;
}
.cardPosterPlantilla{
  position: relative;
  margin-left: 5vw;
  height: 35vw;
  margin-top: 2.5vw;
  width: 23vw;
  overflow: hidden;
}
.boxPlantilla .cardCover{
  animation: slideUp 1s ease forwards 0.4s;
}
@keyframes slideUp{
  to{
  transform: translateY(-105%);
   }
}
.textFilmInfoComplete{
  position: relative;
  height: 90%;
  margin-left: 25vw;
  margin-top: 2vw;
  width: 60%;
  opacity:0;
  animation: appear 1s ease forwards 0.5s;
}
.extraInfo{
  position:absolute;
  height:35%;
  width:17vw;
  right:5vw;
  bottom:0;
}
.extraInfo .wrap{
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  flex-flow: wrap;
  align-content: space-between;
}
.extraInfo .-btn{
  position:relative;
  bottom:0;
  width: 10vw;
  min-width: 100px;
  padding:0;
  border: 0;
  font-family:'Open Sans', sans-serif;
}
.sectionValue{
  position: relative;
  top: 5%;
  margin-left: 5%;
  height: 95%;
  width:100%;
  opacity:0;
  animation: appear 2s ease forwards 0.5s;
}
.extraInfoResult, .extraInfoRatedYet{
  height:100%;
  width:100%;
  position:absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  grid-column-start:5;
  grid-column-end: 5;
  grid-row-start: 2;
  grid-row-end: 2;
}
.extraInfoRatedYet{
  display:none;
}
.extraInfoResult .-btn{
  position:absolute;
  bottom:10%;
  z-index:10000;
}
.extraInfoRatedYet .textPrimary{
  font-size: 30px;
  color:var(--main-secondaryText-color);
}
.borderDiv{
  z-index: 5;
  border-left: 0.3px solid var(--main-cardsBorder3);
  width: 100%;
  height: 76%;
  transform: translateY(12%);
  grid-column-start:5;
  grid-column-end: 6;
  grid-row-start: 1;
  grid-row-end: 3;
}
.firstMovieCard .borderDiv{
  grid-column-start:4;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 3;
  height: 80%;
  transform: translateY(10%);
}
.filmListContainer .borderDiv{
  grid-column-start:4;
  grid-column-end: 4;
}
.simpleWrap{
  position: relative;
}

.canvas{
margin-top:-10vw;
}

.textTotalValue{
  font-size: clamp(16px,2.5vw,80px);
  color: var(--main-secondaryText-color);
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  font-weight:800;
}
.textGraph{
  font-size: 12px;
  font-weight: 200;
  color: var(--main-secondaryText-color);
  position: absolute;
}
.photographyGraph{
  top:-11%;
  left:50%;
  transform: translateX(-50%);
}
.scriptGraph{
  top:32%;
  left:77%;
  transform: translateX(-50%);
}
.editingGraph{
  top:94%;
  left:61%;
  transform: translateX(-50%);
}
.actingGraph{
  top:94%;
  left:38%;
  transform: translateX(-50%);
}
.bsoGraph{
  top:32%;
  left:22.5%;
  transform: translateX(-50%);
}
.value{
  font-size: 13px;
  font-weight: var(--main-titleWeight);
  padding:3px;
  color: var(--main-forthText-color);
}
.nonSelectedCatStyle{
  font-weight: 200;
}
.selectedCategoryStyle{
  font-weight: var(--main-titleWeight);
  font-size: 19px;
  line-height:0.65;
  transform: translate(-50%,5px);
  border: 1px solid var(--main-forthText-color);
  border-radius:4px;
  background:var(--main-background-clear2);
  color: var(--main-firstText-color);
}
.nonSelectedGlobal{
    -webkit-text-stroke: 0.6px var(--main-text);
    -webkit-text-fill-color: var(--main-background-color);
}
.selectedGlobal{
    -webkit-text-fill-color: var(--main-firstText-color);
    border-bottom: 2px solid var(--main-forthText-color);
}
.photographyGraph.value{
  top:-4%;
}
.scriptGraph.value, .bsoGraph.value{
  top: 39%;
}
.editingGraph.value, .actingGraph.value{
  top:101%;
}
.buttonValueMediaQueries{
  display: none;
}

.reviewContainer, .filmListContainer{
  display:grid;
  position: relative;
  grid-template-columns: 70% 30%;
  grid-template-rows: 60px auto;
  grid-column-start: 1;
  background-color: var(--main-background-clear2);
  border: 0.3px solid var(--main-cardsBorder2);
  border-radius: 2vw 2vw 2vw 2vw;
  margin-top:2vw;
  width: 90%;
  height:250px;
  margin-left:5%;
  overflow: hidden;
}
.reviewContainer{
grid-template-columns: auto 320px;
}
.boxVotedOk .reviewContainer{
  min-height: 220px;
  height:auto;
  margin-top: 50px;
}
.historyReviews .reviewContainer{
    grid-template-columns: 130px auto 275px;
}
.historyReviews .reviewTextContainer {
  grid-column-start: 2;
  grid-column-end: 2;
}
.userReviewBorder{
  height:90%;
  position:absolute;
  transform:translateY(5%);
  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 3;
  border-left: 0.3px solid var(--main-cardsBorder3);
}
.historyReviews .readMore{
  left:170px;
}
.historyReviews .reviewUser{
  grid-column-start: 2;
  grid-column-end: 4;
}
.historyReviews .chartUserWrap{
  grid-column-start: 3;
  grid-column-end: 3;
  right: -8px;
}

.historyReviews .reviewUserTitle{
  width: 64%;
  margin-left: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp:2;
}
.historyReviews .reviewUser{
  margin-left: 3vw;
}
.historyPoster{
  position:relative;
  opacity:0.85;
  grid-row-start: 1;
  grid-row-end: 3;
  grid-column-start: 1;
  grid-column-end: 1;
  width:100%;
  height:220px;
}
.historyPosterImg{
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 2vw 0px 0px 0px;
}
.votedOkChartContainer .historyPoster{
  display:none;
}
.buttonBack{
  grid-row-start: 1;
  grid-row-end:1;
  margin-left: 5vw;
  width: 180px;
  margin-top: 150px;
}
.reviewUser{
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
}
.reviewUserTitle{
  position: relative;
  margin-left: 4.5vw;
  font-size: 16px;
  font-weight: 600;
}
.userImage{
  position: relative;
  left: 3vw;
  width: 35px;
  height: 35px;
  border-radius: 50%;
}
.boxUserReviews .sectionTitle{
  opacity:1;
  font-size: clamp(25px,3vw,40px);
}
.circle{
  position:absolute;
  top:0;
  left:0;
}
.reviewTextContainer{
  margin-right:3vw;
  margin-top: -10px;
  margin-left:3vw;
  grid-column-start: 1;
  grid-column-end: 1;
  grid-row-start: 2;
  grid-row-end: 2;
  height: 120px;
  width: 92%;
  line-height: 30px;
  padding-bottom: 15px;
  overflow:hidden;
}
.boxVotedOk .reviewTextContainer{
  grid-column-end: 4;
  height:auto;
}
.readMore{
  display:none;
  font-size: 14px;
  font-weight: 600;
  cursor:pointer;
  position:absolute;
  color:var(--main-forthText-color);
  bottom: 15px;
  left:3vw;
}
.freeHeight{
  overflow:visible;
  height: auto !important;
}
.chartUserWrap{
  position: absolute;
  grid-column-start: 2;
  grid-column-end: 2;
  width: 320px;
  font-size: 10px;
  margin-top: 30px;
}
.reviewContainer .bsoGraph{
  margin-left: 9px !important;
  top: 60px !important;
  }
.chartUserWrap .photographyGraph{
  top: -4px;
}
.chartUserWrap .scriptGraph{
  top: 60px;
  margin-left: -2%;
}
.chartUserWrap .actingGraph, .chartUserWrap .editingGraph{
  top: 155px;
}
.firstMovieCard .chartUserWrap .actingGraph, .firstMovieCard .chartUserWrap .editingGraph {
    top: 155px;
}
.filmListContainer .chartUserWrap .actingGraph, .filmListContainer .chartUserWrap .editingGraph {
    top: 155px;
}
.chartUserWrap .bsoGraph{
  margin-left: 2%;
  top: 50px;
}
.chartUserWrap .textTotalValue{
  top: 82px;
  font-size: 25px;
}

.catAbr {
  transform: translate(-50%, -10px);
  color: var(--main-abreviatures);
}
.likeContainer{
  cursor: pointer;
  text-decoration: none;
  color: var(--main-secondaryText-color);
  position: absolute;
  right: 10px;
  top: 0;
  width: 55px;
  height: 45px;
}
.likeIcon, .likeNumber{
  position:absolute;
  top:15px;
  right:35px;
  height: clamp(15px,40%,20px);
}
.likeIcon{
  cursor:pointer;
  top:13px;
}
.likeNumber{
  right:15px;
  font-size:clamp(12px,1.5vw,14px);
}
.filmListShortTextContainer p{
  display:-webkit-box;
  -webkit-box-orient: vertical;
  overflow:hidden;
}
.filmListShortTextContainer p:first-child{
  display:none;
}
.filmListShortTextContainer p:nth-child(2){
  -webkit-line-clamp:1;
}
.filmListShortTextContainer p:nth-child(3){
  -webkit-line-clamp:1;
}
.filmListShortTextContainer p:nth-child(4){
  -webkit-line-clamp:3;
}
.buttonVoteContainer{
  grid-column-start: 4;
  grid-column-end:6;
  grid-row-start:1;
  grid-row-end:3;
  height:90%;
  display: flex;
  flex-direction: column-reverse;
}

.filmListContainer .buttonVoteContainer{
    height:94%;
}

@media (max-width: 1250px) {
.boxFilmList .chartUserWrap .photographyGraph{
  top: -5px;
  }
}

@media (max-width: 1000px) {
  .boxPlantilla{
    grid-template-columns: 60vw 40vw;
  }
  .boxPlantilla .sectionTitleContainer{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 1;
    margin-bottom:20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    MIN-HEIGHT: 220px;
  }
  .boxPlantilla .sectionTitle{
    font-size: 5vw;
  }
  .sectionValue{
    position: absolute;
    margin-top: 0%;
    right: -15px;
    bottom: 35px;
    top: auto;
    order: 2;
    padding-bottom: 3vw;
    padding-top: 5vw;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 1;
    width: 350px;
  }
  .boxVotedOk .sectionValue{
    position:relative;
  }
  .subFilmTitleText.mobile{
    margin-top:10px;
    display:block;
  }
  .extraInfo{
    display:none;
  }
  .sectionFilmPlantilla{
    margin-left: 5vw;
    width: 90vw;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    order: 3;
    min-height: 55vw;
  }

  .cardPosterPlantilla{
    height:50vw;
    width: 28vw;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
  }
  .textFilmInfoComplete{
    width: 60%;
    margin-left: 35%;
  }
  .extraInfo{
    position: absolute;
    left: 5vw;
    top: 135px;
    width: 40vw;
  }
  .extraInfo p{
    font-size: clamp(14px,1.55vw,18px);
  }
  .extraInfo .-btn{
    display:none;
  }
  .buttonValueMediaQueries{
    display:flex;
    grid-row-start: 3;
    width: 90%;
    justify-content: flex-end;
    align-content: flex-end;
    flex-direction: column;
    flex-flow: wrap;
    height: 60px;
    margin-left: 5%;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .reviewContainer{
    position:relative;
    grid-template-columns: auto 250px;
    width:90vw;
  }
  .historyReviews .reviewContainer {
      grid-template-columns: 120px auto 210px;
  }
  .historyReviews .reviewUser, .historyReviews .reviewTextContainer {
    margin-left: 1.2vw;
   }
   .historyReviews .chartUserWrap {
    right: -60px;
   }
   .historyReviews .readMore {
    left: 140px;
   }
  .reviewContainer .chartUserWrap{
    margin-left: -50px;
  }
  .reviewTextContainer{
    width:92%;
  }
}

@media (max-width: 700px) {
  .boxPlantilla{
    grid-template-columns: 50% 50%;
  }
  .boxPlantilla .sectionTitleContainer {
      MIN-HEIGHT: auto;
    }
  .boxUserReviews {
    margin-top: 20px;
  }
  .reviewContainer{
    grid-template-rows: 70px 45px auto;
    grid-template-columns: 50% 50%;
    min-height:270px;
    width: 90%;
    height:auto;
  }
  .boxVotedOk .reviewContainer {
    grid-template-rows: 70px 0px auto;
  }
  .reviewTextContainer{
    grid-column-end: 3;
    width: 95%;
    grid-row-start: 3;
    grid-row-end: 3;
  }
  .sectionTitleContainer{
    grid-column-end: 2 !important;
    grid-column-start: 1 !important;
    height: 10vw;
    min-height: 50px;
    width: 90vw;
    grid-row-start: 1;
    grid-row-end: 1;
  }
  .boxPlantilla .sectionTitle{
   font-size: 28px;
  }
  .wrap.filmChart{
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 2;
  }
  .votedOkChartContainer .wrap.filmChart {
     grid-row-start: 1;
     grid-row-end: 1;
   }
  .sectionValue{
    width: 65vw;
    left: -25%;
    top: 3%;
  }
  .votedOkChartContainer .sectionValue{
    width:auto;
    left:40px;
    top:0;
  }
  .sectionFilmPlantilla{
    margin-top: 3vw;
    margin-left: 5%;
    width: 90%;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 3;
    order: 3;
    min-height: 55vw;
  }
  .cardPosterPlantilla{
    height: 68vw;
    width: 43vw;
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 2;
  }
  .textFilmInfoComplete{
    width: 90%;
    margin-left: 3%;
  }
  .textPlot{
    font-size: 16px;
    font-weight:400;
  }
  .extraInfo{
    position: relative;
    left: 12vw;
    top: 40px;
    width: 40vw;
  }
  .extraInfo p{
    font-size:clamp(14px,1.55vw,16px);
  }
  .extraInfo .-btn{
    position:absolute;
    width: 20vw;
    height: 5vw;
    bottom: -30px;
    min-height: 23px;
  }
  .userReviewBorder{
    display:none;
  }
  .buttonValueMediaQueries{
    display:flex;
    flex-direction: column;
    flex-flow: wrap;
    justify-content: center;
    height: 100%;
    width:90%;
    align-content: flex-end;
    position: relative;
    margin-right: 0;
    margin-left: 0;
    grid-column-start: 2;
    grid-row-start: 2;
    margin-top:0;
  }
  .extraInfo .-btn{
    display:flex;
  }
 .boxUserReviews .chartUserWrap, .reviewContainer .chartUserWrap{
    position:absolute;
    margin-top: 0px;
    width: 190px;
    height: 16.5vw;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 1;
  }
  .reviewContainer .chartUserWrap{
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 2;
    right: -25px;
    margin-top: -63px !important;
    transform: scale(0.85);
  }
  .catAbr {
    opacity: 0.7;
  }
 .reviewContainer .chartUserWrap .scriptGraph,.reviewContainer .chartUserWrap .bsoGraph {
    top: 35px !important;;
  }
  .chartUserWrap .editingGraph, .chartUserWrap .actingGraph {
    top: 88px;
}
.chartUserWrap .textTotalValue {
    top: 50px
  }

  .chartUserWrap .textTotalValue {
      top: 50px;
      font-size: 20px;
  }
  .value{
    font-weight: 600;
  }
  .reviewUserTitle {
    margin-left: 28px;
  }
  .likeIcon{
  top: 10px !important;
}
.likeContainer {
    left: 3vw;
    top: 60px;
  }
  .historyReviews .reviewTextContainer {
      grid-column-start: 2;
      grid-column-end: 4;
  }
  .historyPoster {
    height:270px;
  }
  .historyReviews .chartUserWrap {
    grid-column-start: 3;
    grid-column-end: 3;
  }
  .sectionNews .cardMainExplanationHalf:last-child {
    margin-top: 0;
}
}
@media (max-width: 500px) {
 .menuBackground .sunIconContainer {
   transform: scale(0.85) translateX(19vw);
   }    
  .menuBackground .userIconContainer {
    right: 15%;
  }
  .reviewContainer {
    width: 94%;
    margin-left: 3%;
  }
  .borderDiv{
   display:none;
  }
  .extraInfo p:nth-child(2){
     display:none;
  }
  .extraInfo .-btn{
    bottom: 15px;
  }
  .chartUserWrap .textTotalValue {
      top: 50px;
      font-size: 20px;
  }
  .cardPosterPlantilla {
    margin-left: 3vw;
  }
  .sectionFilmPlantilla {
    margin-left: 3%;
    width: 94%;
  }
  .sectionTitle, .subFilmTitleText{
    margin-left:3vw;
  }
  .reviewUserTitle {
    margin-left: 16px;
    letter-spacing: -1.1px;
  }
  .reviewContainer .chartUserWrap{
    right:-34px;
  }
  .historyPoster {
    height: 100px;
    width: 55px;
    grid-row-end: 1;
  }
  .historyReviews .reviewTextContainer {
      grid-column-start: 1;
    }
    .historyReviews .reviewTextContainer {
    margin-left: 3vw;
   }
   .historyReviews .readMore {
    left: 20px;
   }
   .historyReviews .reviewUser {
    grid-column-start: 1;
    }
    .historyReviews .reviewUser {
    margin-left: 60px;
}
.boxVotedOk .votedOkChartContainer{
  grid-template-columns: 50% 50%;
}
.buttonBack {
  grid-row-start: 2;
  grid-row-end: 2;
  margin-left: 3vw;
  width: 150px;
  margin-top: 15px;
  min-height: 25px;
  }
  .buttonBack .-btn{
  min-height: 25px;
  }

.votedOkChartContainer .sectionValue {
    width: 250px;
    left:-38px;
  }
  .boxVotedOk {
    margin-top: 80px !important;
  }
  .boxVotedOk .sectionTitle {
    transform: translateY(0px);
  }
  .boxVotedOk .reviewContainer .historyPoster{
    display:none;
  }
  .votedOkChartContainer{
    margin-top:0;
  }
  .votedOkChartContainer .historyPoster{
    display:block;
    height: 165px;
    width: 110px;
    margin-left:3vw;
  }
  .votedOkChartContainer .historyPosterImg{
    border-radius: 0;
  }
  .boxVotedOk .sectionTitleContainer {
    height: auto;
    margin-bottom: 20px;
}
  .boxVotedOk .reviewContainer {
    grid-template-rows: 70px auto;
  }
  .boxVotedOk .reviewUser{
    margin-left:3vw;
  }
  .boxVotedOk .reviewTextContainer{
    height:auto;
    grid-row-start: 2;
    grid-row-end: 2;
  }
  .votedOkChartContainer .wrap.filmChart {
    margin-left: auto;
  }
}
@media (max-width: 400px) {
  .boxPlantilla {
    grid-template-columns: 30% 70%;
  }
  .cardPosterPlantilla {
    height: 54vw;
    width: 33vw;
  }
  .sectionValue {
    width: 70vw;
    left: -5px;
  }
  .sectionFilmPlantilla{
    grid-row-start: 4;
  }
  .buttonValueMediaQueries{
    grid-row-start: 3;
    width: 90%;
    justify-content: flex-start;
    align-content: center;
    height: 60px;
    margin-left: 3%;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .likeContainer {
    height: 50px;
}
.value{
  font-weight:600;
}
.boxVotedOk .historyPoster {
    margin-top: 0;
  }
  .votedOkChartContainer .wrap.filmChart {
    margin-left: auto;
  }
}
@media (max-width: 400px) {
  .historyReviews .reviewContainer {
    grid-template-rows: 50px 100px auto;
  }
  .historyReviews .reviewTextContainer {
    line-height: 24px;
    height: 95px;
  }
  .historyReviews .likeContainer {
    width: 70px;
    height: 50px;
    top: 4px;
    right: 0px;
    left: auto;
  }
  .historyReviews .reviewContainer .chartUserWrap{
    left: 25px;
    margin-top: -8px !important;
  }

  .historyReviews .reviewContainer {
    grid-template-columns: 120px auto 0px;
  }
  .historyPoster {
    margin-top: 50px;
    height: 85px;
    margin-left: 3vw;
    width: 60px;
  }
  .historyReviews .likeContainer {
    top: 5px;
  }
  .historyPosterImg {
    border-radius: 0;
  }
  .historyReviews .reviewUser {
    margin-left: 3vw;
  }
  .historyReviews .chartUserWrap {
    margin-left: -90px;
}
  .reviewTextContainer {
    width: 85%;
  }
  .historyReviews .chartUserWrap {
    grid-column-start: 2;
    grid-column-end: 2;
   }
   .historyReviews .reviewUserTitle{
     width: 75%;
   }
   .boxVotedOk .reviewContainer {
     grid-template-rows: 70px auto;
   }
   .boxVotedOk .reviewTextContainer{
     height:auto;
 }
 .votedOkChartContainer .wrap.filmChart {
    margin-left: -30px;
  }
}
@media (max-width: 350px) {
  .reviewContainer {
    grid-template-rows: 50px 95px auto;
  }
  .reviewTextContainer {
    line-height: 24px;
    height: 92px;
  }
  .likeContainer {
    width: 70px;
    height: 50px;
    top: 4px;
    right: 0px;
    left: auto;
  }
  .reviewContainer .chartUserWrap{
    left: 10px;
    margin-top: -9px !important;
    transform: scale(0.75);
  }
}
/* GRAPHS CHARTJS */

.chartPlantillaFilm{
  margin-top: 10vw;
  width: 20vw;
  height: 20vw;
}

.chartReduced{
  width: 5vw;
  height: 5vw;
}


/* TOP MOVEIS CARROUSEL */
.sectionTopFilms, .sectionNews{
  position:relative;
  width: 100%;
  display: grid;
  grid-template-columns: 4.5% 91% 4.5%;
}
.sectionNews{
  margin-top: calc(-50px - 3vw);
  }

.moreNewsContainer{
    cursor: pointer;
    position: absolute;
    bottom: 0;
    right: 5vw;
    width: 30%;
    min-width: 180px;
}
.getMoreNewsBtn{
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  border: 0.5px solid var(--main-text2);
  border-radius: 100px;
}
.getMoreNewsBtn h1:first-child{
    color: transparent;
    -webkit-text-stroke-width: 0.7px;
    -webkit-text-stroke-color: var(--main-text);
     font-size: clamp(23px,3.5vw,40px);
}
.getMoreNewsBtn h1:nth-child(2){
    position:absolute;
    top:0;
    opacity:0;
    color:var(--main-text);
    font-size: clamp(23px,3.5vw,40px);
    transition: opacity 0.8s ease;
}
.moreNewsContainer:hover h1:nth-child(2){
    opacity:1;
                                        }
.arrowMoreNews{
    position: relative;
    height: 100%;
    width: 12%;
    margin-left: 8%;
    margin-right: 5%;
    stroke: var(--main-text);
    stroke-width: 1.3px;
}
.sectionTopFilms .sectionTitleContainer{
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 1;
}
.iconSlideContainer{
  position:relative;
  height:100%;
  position: relative;
  height: 85%;
  grid-column-start: 1;
  grid-row-start: 2;
}
.iconSlideContainer.rightSlide{
  grid-column-start: 3;
  grid-row-start: 2;
}
.desktopPagination{
  z-index:100;
  position:absolute;
  top:95%;
  width: 100px;
  max-width: 120px;
  height: 25px;
  max-height: 30px;
  right:50%;
  transform:translate(50%);
}
.desktopPagination .wrap{
  position:relative;
  display:grid;
  grid-template-columns: 25% 25% 25% 25%;
}
.pointPaginEmpty{
  position:absolute;
  right: 10px;
  height: 10px;
  transform:translate(50%);
  stroke: var(--main-text);
  transition: opacity 0.4s ease-in;
}
.paginPointContainer .pointPaginEmpty:first-child{

  opacity:0%;
}
.pointPaginEmpty:first-child:hover{
  opacity:90%;
}
.pointShown{
  opacity:60% !important;
}
.paginPointContainer{
  cursor:pointer;
  height:100%;
  width:100%;
  position:relative;
  display: flex;
  align-items: center;
  transition: transform 0.3s linear;
}
.paginPointContainer:hover{
  transform:scale3d(1.17,1.17,1.17);
}
.iconCarousel{
  cursor: pointer;
  width:40%;
  position: absolute;
  top: 50%;
  left: 50%;
  stroke: var(--main-text);
  transform: translate(-50%,-50%);
  transition: opacity 0.4s ease-in-out;
}
.iconCarousel:first-child{
  opacity:0.8;
}

.iconCarousel:nth-child(2n){
  opacity:0;
}
.iconCarousel:hover{
  opacity:1;
}

.leftIcon{
  transform: translate(-50%,-50%) scale(-1);
}
.iconCarousel.leftIcon:first-child{
  cursor:default;
  opacity:0.2;
}
.iconCarousel.leftIcon:nth-child(2n){
  cursor:default;
  display:none;
}
.RightIcon{
  transform: translate(-50%,-50%);
}
.visibleCards{
  box-sizing: border-box;
  position: relative;
  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 2;
  border-radius: 1vw;
  height: 100%;
  width: 90.5vw;
  padding-left: 2%;
  overflow: hidden;
  padding-bottom: 1vw;
  padding-left: 0.5vw;
}
.cardBox{
  position: absolute;
  width: 40vw;
  height: 40vw;
  left: 2vw;
  top: 5%;
  box-shadow: -0.5vw 0.5vw 0.5vw rgba(0, 0, 0, 0.1);
  border-radius: 1vw;
}

.card1 .clearBackground{
  border-radius: 1vw;
  transition: 0.7s ease-out;
}
.containerCards {
  /*background: grey;*/
  -webkit-transform-style: preserve-3d;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  position: relative;
  height: 33vw;
  width: 180vw;
  margin-top: 0.5vw;
  left: 0;
  display: flex;
  transition: 1.2s transform ease-in-out;
}
.cardFirstContainer{
  display:block;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  height:100%;
  width:36vw;
}
.clickable {
  display:none;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
.cardContainer{
  display:block;
  z-index:1;
  height:100%;
  width: 18vw;
}
.cardColumn{
  position:relative;
  width:50%;
  height:100%;
}
.secondCol{
  opacity:0;
  transition: 0.7s opacity ease-out 0.4s;
}
.cardFirstContainer .secondCol{
  opacity: 0;
}
.card1 {
  z-index:1;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  cursor: pointer;
  position:relative;
  display: flex;
  height: 100%;
  width: 36vw;
  background-color: var(--main-background-cards);
  border-radius: 1vw 1vw 1vw 1vw;
  border: 0.3px solid var(--main-cardsBorder);
  box-shadow: -0.4vw 0.1vw 0.5vw rgba(0, 0, 0, 0.15);
/*   margin-left: -50px; */
  transition: all 0.9s ease-in-out;
  position: relative;
  left: 0px;
}
.cardLast{
  opacity:0;
}
.cardContainer{
  cursor: pointer;
}
.cardFirstContainer{
  transform: translateX(-100%);
  margin-left:18vw;
}
.start{
    cursor: pointer;
  transform: translateX(50%);
}

.unfolded{
    transform: translateX(-50%);
}

.cardNumber{
  position:absolute;
  top:5%;
  left:83%;
  font-family: Roboto;
  font-style: normal;
  font-weight: 800;
  font-size: calc(3vw + 13px);
  color: var(--main-text2);
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 0.5px var(--main-text2);
  line-height: 3.7vw;
}

.lastNumber{
  transform: scaleX(0.70);
  left: 78%;
  letter-spacing: -5px;
}

.title {
  color: white;
  font-weight: 300;
  position: absolute;
  left: 20px;
  top: 15px;
}
.cardPoster{
  position:relative;
  margin-top:8%;
  height:75%;
  width:80%;
  overflow:hidden;
}
.sectionNews .cardPoster{
  height:57%;
  width:90%;
}
.cardPosterImg{
  position:absolute;
  object-fit: cover;
  border: 0;
  height:100%;
  width:100%;
  opacity:0.85;
}
.cardCover{
  position:absolute !important;
  opacity:1;
  background-color:var(--main-background-dark);
  height:100%;
  width:100%;
  border: 0;
  transition: 1s transform ease-in;
}
.cardUnderlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: black;
  opacity: 0.4;
  display:none;
}

.cardMainExplanation{
  position: relative;
  margin-top: 3%;
  height: 16%;
  width:80%;
}
.sectionNews .cardMainExplanation{
  margin-top: 11%;
  height: 30%;
  width: 80%;
}
.sectionNews .cardMainExplanationHalf{
  height: 85%;
}

.cardMainExplanationHalf{
  position:relative;
  height:40%;
  left:10%;
}
.cardMainExplanationHalf:last-child{
   margin-top:6%;
}
.cardMainExplanationHalf .tertiaryTitle, .cardMainExplanationHalf .textSecondary{
display: -webkit-box;
-webkit-box-orient: vertical;
overflow: hidden;
-webkit-line-clamp:2;
}
.sectionNews .cardMainExplanationHalf .tertiaryTitle{
  -webkit-line-clamp:5;
  line-height: 1.6em;
}
.graphSection{
  position:relative;
  height: 100px;
  width: 200px;
  margin-left: 10%;
}
.graphValue{
  display:none;
}
.cardLongExplanation{
  margin-left:-5%;
  margin-top: -10px;
  width:90%;
}
.sectionNews .cardLongExplanation{
  margin-top:20%;
}
.sectionNews .tertiaryTitle{
  font-weight:600;
}

.cardLongExplanation .textSecondary{
  font-size: clamp(16px, 1.1vw, 30px);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top:10%;
}
.cardMainExplanationHalf .textSecondary{
  font-size: clamp(15px, 1.1vw, 30px);
}
.cardLongExplanation p:first-child{
  -webkit-line-clamp:2;
}
.sectionNews .cardLongExplanation p:first-child {
    -webkit-line-clamp: 17;
}
.cardLongExplanation p:nth-child(2){
  -webkit-line-clamp:3;
}
.cardLongExplanation p:nth-child(3){
  -webkit-line-clamp:5;
}
.sectionNews .textSecondary{
   line-height:2em;
}
.cardLongExplanation{
  width:75%;
  margin-left:3%;
}
.markGraphReduced{
  color:var(--main-forthText-color);
  font-size: clamp(12px,2.4vw,26px);
  position:absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%,-50%);
}
a {
  text-decoration: none;
}

.-btn {
 cursor:pointer;
  display: flex;
  justify-content: center;
  background:var(--main-background-dark);
  align-items: center;
  padding: 15px;
  height: 3.5vw;
  min-height: 35px;
  min-width: 120px;
  text-align: center;
  border-radius: 35px;
  color: var(--main-background-clear);
  opacity: .8;
  transition: opacity 0.4s ease-in-out;
}
.-btn button{
  top: 0.5px;
  color: white;
  font-family: 'Open Sans', sans-serif;
  background:transparent;
  font-size:16px;
  border:0px;
}

.-btn:hover {
  opacity: 1;
  text-decoration: none;
  color: var(--main-background-clear);
}
.-btn.buttonCard{
  z-index: 1000 !important;
  position: absolute;
  cursor: pointer;
  background: var(--main-background-dark);
  white-space:nowrap;
  bottom: 2vw;
  height: 30px;
  min-height: 30px;
  width: 110px;
  min-width: auto;
  font-size: 16px;
  border: 0;
  left: -5%;
}
.-btn.buttonVote{
  width: clamp(110px,45%,250px);
  margin-left:50%;
  transform:translateX(-50%);
  height: 35px;
  min-height: 35px;
  border: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.btnList{
    margin-left:0 !important;
}
.swiper-container{
  margin-bottom:50px;
  height:100%;
  width:100%;
}
.swiper-pagination{
  display:none !important;
}

@media (max-width: 1200px){
  .swiper-container.visibleCards {
      height: 45vw !important;
  }
  .cardPoster {
    margin-top: 15%;
    height: 70%;
    width: 80%;
  }
  .cardNumber{
    top:7%;
  }
  .cardMainExplanation{
    height:20%;
  }
  .cardLongExplanation {
    margin-top:-5px;
    width: 96%;
  }
  .cardLongExplanation .textSecondary:first-child{
    margin-top:0;
  }
  .sectionNews .cardLongExplanation {
    padding-top: 20%;
   }
  .sectionNews .cardLongExplanation p:first-child {
     -webkit-line-clamp: 14;
   }
}
@media (max-width: 1000px){
  .swiper-container.visibleCards {
      height: 50vw !important;
  }
  .cardPoster {
    margin-top: 20%;
    height: 66%;
  }
  .cardNumber{
    top:9%;
  }
  .cardMainExplanation{
    height: 23%;
    margin-top: 7%;
  }
  .sectionNews .cardMainExplanation{
    margin-top: 3%;
  }
}
@media (max-width: 900px){
  .clickable{
    display:block;
  }
  .swiper-pagination{
    display:block !important;
  }
  .iconSlideContainer{
    display:none;
  }
  .desktopPagination{
    display:none;
  }
  .unfolded{
      transform: translateX(0%);
  }
  .clearBackground.active{
    opacity:0 !important;
  }
  .clearBackground{
    opacity:0;
  }

  .cardContainer:hover .clearBackground{
    opacity:1 !important;
  }

  .cardFirstContainer {
    transform: translateX(0%);
    margin-left: 0;
   }
   .card1{
     margin-left:0;
     width:18vw;
   }
   .cardLast{
     display:none;
   }
   .containerCards{
     height:80vw;
   }
   .cardColumn{
     width:100%;
   }
   .secondCol{
     width:0%;
   }
   .cardLongExplanation{
     display:none;
   }
   .cardContainer{
     width:18vw;
   }
   .card1 .graphSection{
     display:none;
   }
   .cardMainExplanation {
    position: absolute;
    margin-top: 0%;
    height: 45%;
    width: 80%;
    bottom: 0;
   }
   .sectionTopFilms .cardMainExplanation .cardMainExplanationHalf{
     height:50%;
     left:0px;
     display:flex;
     justify-content: center;
     align-items:center;
   }
   .cardMainExplanation .cardMainExplanationHalf:nth-child(2){
     height:40%;
   }
   .sectionTopFilms .cardMainExplanation .tertiaryTitle{
     margin-left:5px;
     color:var(--main-background-clear);
     font-size: 16px;
     font-weight:600;
     display: -webkit-box;
    -webkit-box-orient: vertical;
     text-shadow: 0.5px 0.5px 10px rgba(0,0,0,1);
     overflow: hidden;
    -webkit-line-clamp:3;
    opacity:0;
    animation: appear 1s ease forwards 1s;
   }
   .card1{
     border-radius: 13px 13px 13px 13px;
   }
   .card1 .cardNumber{
     top:6%;
     font-size: 33px;
     -webkit-text-stroke: 0.7px rgb(50,50,50);
   }
   .card1 .clearBackground{
     border-radius: 13px 13px 13px 13px;
   }
   .cardMainExplanation .textSecondary{
     margin-left:5px;
     color:var(--main-text2);
     font-size: 15px;
     font-weight: 400;
     display: -webkit-box;
    -webkit-box-orient: vertical;
     overflow: hidden;
    -webkit-line-clamp:3;
    opacity:0;
    animation: appear 1s ease forwards 0.5s;
   }
   .card1 .cardPoster{
     margin-top:13px;
     height:74%;
   }
   .sectionNews .cardPoster{
     height: 63%;
   }
   .buttonCard{
     display:none;
   }
}
@media (max-width: 800px){
  .card1{
    width:23vw;
  }
  .swiper-container.visibleCards {
    height: 55vw !important;
   }
}
@media (max-width: 700px){
  .card1{
    width:29.5vw;
  }
  .swiper-container.visibleCards {
    height: 61vw !important;
   }
}
@media (max-width: 700px){
  .swiper-container.visibleCards {
    height: 68vw !important;
   }
}
@media (max-width: 500px){
  .card1 {
    width: 38vw;
  }
  .swiper-container.visibleCards {
    height: 85vw !important;
   }
   .moreNewsContainer{
    left: 3vw;
   }
   .sectionNews .cardMainExplanationHalf .tertiaryTitle {
    line-height: 1.4em;
}
}
@media (max-width: 420px){
  .swiper-container.visibleCards {
    height: 100vw !important;
   }
}
/* PLANTILLA FILMS */

.sectionFilm{
  height:50vw;
  width:100vw;
  display:grid;
  position:absolute;
  grid-template-columns: 70% 30%;
}

.sectionFilm .col1{
  background-color:green;
}
.sectionFilm .col2{
  background-color:red;
}

/* PAGE FILM LIST */
/*
.boxListFilters{


}
.boxListFilters .sectionTitleContainer{
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 1;
}
*/
.firstMovieContainer{
  width:100%;
  grid-row-start: 2;
  height: 430px;
  margin-top: 20px;
}
.boxListAndFilm{
  display:grid;
  position:relative;
  grid-template-columns: 100%;
  grid-template-rows: 20vw;

}

.firstMovieContainer .cardContainer{
  margin-left: 5vw;
  width:100%;
}
.firstMovieCard{
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    position: relative;
    position:relative;
    display:grid;
    grid-template-columns: 10% 32% 60%;
    grid-template-columns: 80px 153px auto 0 320px;
    grid-template-rows: 27% 73%;
    height: 430px;
    width: 90%;
    margin-left: 5vw;
    background-color: var(--main-background-clear2);
    border: 0.3px solid var(--main-cardsBorder2);
    border-radius: 1vw 1vw 1vw 1vw;
    box-shadow: -0.4vw 0.1vw 0.5vw rgba(0, 0, 0, 0.15);
    left: 0px;
    height: 430px;
}

.firstMovieCard .clearBackground, .filmListContainer .clearBackground{
  transition: 0.4s linear;
  border-radius: 1vw 1vw 1vw 1vw;
}
.firstMovieCard:hover .clearBackground{
  opacity:1;
}
.firstMovieCard .chartUserWrap{
  grid-column-start: 5;
  grid-column-end: 5;
  grid-row-start: 1;
  height: 210px;
  margin-top: 50px;
}
.searchInfoWrap{
  z-index: 0;
  height: 80%;
  padding-top: 10px;
  width: 88%;
  display: flex;
  flex-direction: column;
  flex-flow: wrap;
  align-content: space-between;
  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;
  margin-left: 4vw;
}
.listSearchTitle{
  height:45%;
  display:flex;
  align-items:center;
}
.listSearchInfo{
  z-index: 0;
  width: 98%;
  position: relative;
  height: 110px;
}
.listSearchTitle .secondaryTitle{
  display: -webkit-box;
 -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp:2;
  white-space: normal;
}
.listSearchInfo .filmListShortTextContainer{
  margin-left:0;
}
.cardNumberContainer{
  position:relative;
  width:100%;
  height:100%;
  grid-column-start: 1;
  grid-row-start: 1;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-end;
  z-index:1;
}
.firstCardTitleContainer{
  display:flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: left;
  height:100%;
  width:90%;
  margin-left: 3vw;
  grid-column-start: 3;
  grid-column-end: 6;
  grid-row-start: 1;
  position: relative;
  overflow: hidden;
}
.boxFilmList .firstCardTitleContainer{
  grid-column-end: 5;
}
.firstCardTitle{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp:2;
}
.subFilmCardTitleText{
  z-index:1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.firstCardTitleContainer .secondaryTitle{
  margin-top:1vw;
}
.firstMovieContainer .cardPoster{
  width:100%;
  height:100%;
  margin-top:0;
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;
  border-radius: 1vw 0 0 1vw;
}
.firstMovieContainer .cardNumber, .filmListContainer .cardNumber{
  position: static;
  font-size: clamp(80px,6.2vw,95px);
  top:0;
  left:0;
  line-height:80px;
}
.firstMovieContainer .cardNumber{
    -webkit-text-fill-color: rgba(255,255,255,0.7);
  }
.firstMovieContainer .cardCover, .filmListContainer .cardCover{
  animation: slideUp 1s ease forwards 0.4s;
}
.subFilmCardTitleText{
  left:0;
  bottom:0;
  margin-bottom:0.3em;
}
.lastNumberList{
   line-height: 0.85em !important;
}
.numberMobile{
    display:none;
}
.mainExplanationContainer{
  width: 85%;
  margin-top:1%;
  height:93%;
  margin-left: 3vw;
  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 2;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  overflow: hidden;
  z-index:3;
}

.firstMovieCard .mainExplanationContainer p{
  display: -webkit-box;
 -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 0.5rem;
}
.firstMovieCard .mainExplanationContainer p:first-child{
  display:none;
}
.firstMovieCard .mainExplanationContainer p:nth-child(2){
  -webkit-line-clamp:2;
}
.firstMovieCard .mainExplanationContainer p:nth-child(3){
  -webkit-line-clamp:3;
}
.firstMovieCard .mainExplanationContainer p:nth-child(4){
  -webkit-line-clamp:5;
}
.filmListContainer{
    width: 90%;
    border-radius: 1vw 1vw 1vw 1vw;
    grid-template-columns: 80px 153px auto 0 320px;
    background-color: var(--main-background-clear2);
    box-shadow: -0.4vw 0.1vw 0.5vw var(--main-shadow2-color);
}
.boxFilmListSearch .filmListContainer{
    grid-template-columns: 40px 153px auto 0px 320px;
}
.boxFilmListSearch{
  overflow-y: hidden;
}
.filmListContainer p{
  margin-bottom: 0.5em;
}
.filmListContainer .cardNumberContainer{
  grid-column-start: 1;
  grid-row-start: 1;
}
.filmListContainer .cardPoster{
   margin-top:0;
   grid-column-start: 2;
   grid-row-start: 1;
   grid-row-end: 3;
   height:100%;
   width:100%;
}
.filmListShortTextContainer {
  z-index:3;
  height:150px;
  overflow:hidden;
  width:85%;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-around;
  margin-left: 3vw;
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 2;
}
.boxFilmList .filmListContainer .chartUserWrap{
  height: 210px;
  margin-left: 0;
  margin-top:12px;
  transform: scale(0.95);
  grid-column-start: 5;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 2;
}
.boxFilmListSearch .chartUserWrap{
  margin-top: 24px;
  height: 250px;
  top: -20px;
  top: -15px;
  grid-column-start: 4;
  grid-column-end: 5;
  transform: scale(0.9);
}
.boxFilmListSearch .textTotalValue {
    top: 35%;
}
.chartUserWrap .bsoGraph {
    margin-left: -28%;
    top: 60px;
}
.boxListAndFilm .bsoGraph, .boxFilmList .bsoGraph{
    margin-left: 2%;
  }
.boxFilmListSearch .bsoGraph {
   margin-left: 2%;
}
.extraInfoResult .-btn{
   height:40px;
}
.filmListContainer .firstCardTitleContainer{
 margin-left: 3vw;
  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1
}
.filmListContainer .firstCardTitle{

}
.filmListContainer:hover .clearBackground{
  opacity:0.8;
}
.cross {
  position: absolute;
  left: -11%;
  width: 8%;
  transform: translateY(48%);
}
.crossPath{
  stroke:var(--main-text);
  stroke-width:2;
  stroke-dasharray: 20;
  stroke-dashoffset: 20;
  animation:unset;
}

.drawAnimation{
  animation: crossDraw 0.2s linear forwards;
}
.drawAnimation2{
  animation: crossDraw 0.2s linear 0.3s forwards;
}

@keyframes crossDraw{
  to{
    stroke-dashoffset: 0;
  }
}
.bestOnListContainer{
  display: grid;
    margin-left: 7vw;
    grid-row-start: 1;
    grid-template-columns: 30% 30% 30%;
    grid-template-rows: 30% 30% 30% 10%;
    height: 100%;
    width: 100%;

}
.titleBestOn{
  font-size:4vw;
  font-weight:800;
  color: var(--main-secondaryText-color);
}
.bestOnDiv{
  height:100%;
  width:100%;
}
.bestOnCatergory, .bestOnTitleContainer{
  position:relative;
  height: 100%;
  width:100%;
    display: grid;
    grid-template-columns: 100%;
    height: 100%;
    width: 100%;
}
.bestOnTitleContainer:first-child {
    grid-column-start: 1;
    grid-column-end: 3;
}
.bestOnCatergory:nth-child(2){
    grid-column-start:1;
    grid-row-start:2;
}
.bestOnCatergory:nth-child(3){
    grid-column-start:1;
    grid-row-start:3;
}
.bestOnCatergory:nth-child(4){
    grid-column-start:2;
    grid-row-start:2;
}
.bestOnCatergory:nth-child(5){
    grid-column-start:2;
    grid-row-start:3;
}
.bestOnCatergory:nth-child(6){
    grid-column-start:3;
    grid-row-start:2;
}
.bestOnCatergory:nth-child(7){
    grid-column-start:3;
    grid-row-start:3;
}

.catForm{
display: grid;
margin-left: 7vw;
grid-row-start: 1;
grid-template-columns: 30% 30% 10%;
grid-template-rows: 18% 18% 18% 18% 28%;
height: 100%;
width: 100%;
}
.filtersContainer{
  margin-top: 2vw;
  grid-row-start: 5;
  grid-row-end:5;
}
.filtersContainer .-btn{
  width:160px;
  height:35px;
  font-size: 16px;
}
.listBestCat{
  position:absolute;
  cursor: pointer;
  font-weight: 800;
  font-size: calc(3.2vw + 13px);
  color: var(--main-text);
  white-space: nowrap;
  -webkit-text-stroke: 0.6px var(--main-text);
  -webkit-text-fill-color: rgba(180,180,180,0);
   transition: opacity 0.45s ease-out;
}
.listFilled{
    -webkit-text-fill-color: var(--main-text);
    opacity: 0;
}
.bestOnCatergory:hover .listFilled{
    opacity: 0.2;
}

.listActive{
    -webkit-text-fill-color: var(--main-text);
    opacity:1 !important;
}

.emptyDiv{
  display:block;
}
.boxListFilters{
  height:auto;
}

@media (max-width: 1250px) {
  .firstMovieCard {
  grid-template-columns: 80px 153px auto 0 320px;
  }
  .filmListContainer {
  grid-template-columns: 60px 153px auto 0px 320px;
}
}

@media (max-width: 1000px) {
  .boxFilmListSearch .filmListContainer {
      grid-template-columns: 20px 153px auto 0px 200px;
  }
  .extraInfoRatedYet .textPrimary{
    font-size: 24px;
  }
  .firstMovieCard {
  grid-template-columns: 50px 153px auto 0 220px;
  height: 400px;
  }
  .filmListContainer {
  grid-template-columns: 50px 153px auto 0px 220px;
}
.firstMovieCard .chartUserWrap, .boxFilmList .filmListContainer .chartUserWrap,.boxFilmListSearch .chartUserWrap{
  margin-left:-50px;

}
.firstMovieContainer .cardNumber, .filmListContainer .cardNumber{
  font-size: 70px;
  }
}


@media (max-width: 800px) {
  .boxFilmListSearch .filmListContainer {
      grid-template-columns: 0px 135px auto 0px 200px;
  }
.firstMovieCard .buttonVoteContainer, .boxFilmList .buttonVoteContainer{
    grid-column-start: 3;
    grid-column-end: 4;
    height: 97%;
    width:110px;
    min-width:110px;
    margin-left: 3vw;
  }
.firstMovieCard .borderDiv {
    grid-row-start: 1;
    grid-row-end: 2;
    height: 90%;
  }
  .filmListContainer .borderDiv {
    grid-row-start: 1;
    grid-row-end: 2;
    height: 125%;
  }
  .filmListShortTextContainer {
    grid-column-end: 5;
  }
  .searchInfoWrap {
    height: 90%;
    margin-left:2vw;
  }
  .listSearchTitle .secondaryTitle {
    -webkit-line-clamp: 3;
  }
  .listBestCat {
    font-size: 5.2vw;
  }
.firstMovieContainer {
    height: 327.5px;
  }
  .firstMovieCard {
  grid-template-columns: 40px 105px auto 0px 140px;
  height: 100%;
  width: 94%;
  margin-left:3vw;
  }
  .filmListContainer {
  width: 94%;
  grid-template-columns: 40px 105px auto 150px;
  margin-left: 3vw;
}
.firstMovieContainer .cardPoster {
    grid-column-start: 1;
    grid-column-end: 3;
}
.filmListContainer .cardPoster {
  border-radius: 1vw 0 0 1vw;
  grid-column-start: 1;
  grid-column-end: 3;
}
  .mainExplanationContainer{
    grid-column-start: 3;
    grid-column-end: 6;
    margin-top: 3%;
    width: 92%;
  }
  .firstMovieCard .firstCardTitleContainer{
    width: 60%;
    grid-column-start: 3;
    grid-column-end: 6;
  }
  .firstMovieCard .mainExplanationContainer p:nth-child(3) {
      -webkit-line-clamp: 2;
  }
  .firstMovieCard .mainExplanationContainer p:nth-child(4) {
    -webkit-line-clamp: 3;
}
  .filmListContainer .firstCardTitleContainer {
      margin-left: 20px;
    }
    .filmListShortTextContainer {
        margin-left: 20px;
        width: 95%;
      }

.boxFilmList .filmListContainer .chartUserWrap,.firstMovieCard .chartUserWrap {
  width: 240px;
  height: 148px;
  margin-left: -5px;
  margin-top: -2px;
}
.firstMovieCard .chartUserWrap {
  margin-top: 10px;
}
.cardNumberContainer{
  align-items: center;
}
.firstMovieContainer .cardNumber, .filmListContainer .cardNumber{
  font-size: 45px;
  -webkit-text-stroke: 1px var(--main-firstText-color);
  -webkit-text-fill-color: rgba(255,255,255,0.7);
  z-index: 1;
}
.numberMobile{
    display:block;
}
.lastNumberList{
   display:none;
}
.filtersContainer .-btn{
  width:100px;
  height:30px;
  font-size: 14px;
}
.boxFilmList .filmListContainer .chartUserWrap,.boxListFilters .firstMovieCard .chartUserWrap {
  grid-row-start: 1;
  grid-row-end: 1;
  grid-column-start: 4;
  grid-column-end: 5;
  margin-left: 5px;
  width: 160px;
  height: 97px;
  margin-top: 7px;
}
  .boxFilmList .filmListContainer .chartUserWrap .textTotalValue, .firstMovieCard .chartUserWrap .textTotalValue {
    top: 42px;
    font-size: 18px;
  }
  .boxFilmList .filmListContainer .chartUserWrap .value, .firstMovieCard .chartUserWrap .value {
    font-size: 10px;
  }
  .boxFilmList .filmListContainer .chartUserWrap .scriptGraph, .firstMovieCard .chartUserWrap .scriptGraph {
    top: 32%;
    margin-left: -4%;
  }
  .boxFilmList .filmListContainer .chartUserWrap .editingGraph, .firstMovieCard .chartUserWrap .editingGraph {
    top: 72%;
  }
  .boxFilmList .filmListContainer .chartUserWrap .photographyGraph, .firstMovieCard .chartUserWrap .photographyGraph {
    top: 2px;
  }
  .boxFilmList .filmListContainer .chartUserWrap .actingGraph, .firstMovieCard .chartUserWrap .actingGraph {
    top: 72%;
  }
  .boxFilmList .filmListContainer .chartUserWrap .bsoGraph, .firstMovieCard .chartUserWrap .bsoGraph {
    top: 32%;
    margin-left: 3%;
  }
.firstMovieContainer .cardNumber, .filmListContainer .cardNumber{
  font-size: 40px;
}
.selectedCategoryStyle {
    font-size: 12px !important;
    font-weight: 800 !important;
}
}

@media (max-width: 550px) {
  .boxListFilters .firstMovieCard .chartUserWrap,.boxFilmListSearch .filmListContainer .chartUserWrap {
  grid-row-start: 1;
  grid-row-end: 1;
  grid-column-start: 4;
  grid-column-end: 5;
  margin-left: 5px;
  width: 160px;
  height: 97px;
  margin-top: 7px;
}
  .boxFilmListSearch .filmListContainer .chartUserWrap .textTotalValue, .firstMovieCard .chartUserWrap .textTotalValue {
    top: 42px;
    font-size: 18px;
  }
  .boxFilmListSearch .filmListContainer .chartUserWrap .value, .firstMovieCard .chartUserWrap .value {
    font-size: 10px;
  }
  .boxFilmListSearch .filmListContainer .chartUserWrap .scriptGraph, .firstMovieCard .chartUserWrap .scriptGraph {
    top: 32%;
    margin-left: -4%;
  }
  .boxFilmListSearch .filmListContainer .chartUserWrap .editingGraph, .firstMovieCard .chartUserWrap .editingGraph {
    top: 72%;
  }
  .boxFilmListSearch .filmListContainer .chartUserWrap .photographyGraph, .firstMovieCard .chartUserWrap .photographyGraph {
    top: 2px;
  }
  .boxFilmListSearch .filmListContainer .chartUserWrap .actingGraph, .firstMovieCard .chartUserWrap .actingGraph {
    top: 72%;
  }
  .boxFilmListSearch .filmListContainer .chartUserWrap .bsoGraph {
    top: 32%;
    margin-left: 3%;
  }
.boxFilmListSearch .filmListContainer .cardNumber{
  font-size: 40px;
}
.boxFilmListSearch .filmListContainer .chartUserWrap {
  grid-column-start: 3;
  right: -30px;
  margin-left: auto;
  top:3px;
}
  .boxFilmListSearch .filmListContainer {
    grid-template-columns: 0px 115px auto 0px 0px;
    height:220px;
   }
.bestOnCatergory:nth-child(2){
    grid-column-start:1;
    grid-row-start:2;
}
.bestOnCatergory:nth-child(3){
    grid-column-start:1;
    grid-row-start:3;
}
.bestOnCatergory:nth-child(4){
    grid-column-start:1;
    grid-row-start:4;
}
.bestOnCatergory:nth-child(5){
    grid-column-start:2;
    grid-row-start:2;
}
.bestOnCatergory:nth-child(6){
    grid-column-start:2;
    grid-row-start:3;
}
.bestOnCatergory:nth-child(7){
    grid-column-start:2;
    grid-row-start:4;
}
  .boxListAndFilm {
      grid-template-rows: 36vw auto;
  }
  .bestOnListContainer{
    height: 100%;
  }
  .bestOnListContainer {
    grid-template-columns: 45% 45%;
    grid-template-rows: 22% 22% 22% 22% 12%;
  }
  .boxListAndFilm {
    grid-template-rows: 28vw auto;
  }
  .boxListAndFilm {
    grid-template-rows: 36vw auto;
  }
  .searchInfoWrap {
     grid-column-end:6;
  }
  .listSearchTitle .secondaryTitle {
    -webkit-line-clamp: 2;
}
  .titleBestOn{
    font-size: 6vw;
  }
  .listBestCat {
    font-size: 7vw;
  }
  .extraInfoResult, .extraInfoRatedYet {
    height: 80px;
    margin-top: 130px;
    grid-row-start: 1;
    grid-row-end:3;
    grid-column-start: 3;
    grid-column-end:6;
    justify-content: flex-start;
    margin-left:2vw;
  }
  .filmListShortTextContainer p:nth-child(4) {
    -webkit-line-clamp: 2;
  }
  .searchInfoWrap {
    height: 45%;
    margin-left: 2vw;
    padding-top: 15px;
  }
.firstMovieContainer{
  margin-top: 10px;
}
  .filmListContainer {
  grid-template-columns: 60px 153px auto 0px 150px;
  margin-left: 3vw;
}
  .filmListContainer{
    border-radius: 3vw 3vw 3vw 3vw;
    grid-template-columns: 40px 105px auto 0px 140px;
}
.firstMovieCard {
    border-radius: 3vw 3vw 3vw 3vw;
  }
  .firstMovieContainer .cardPoster {
    border-radius: 3vw 0 0 3vw;
  }


.filmListShortTextContainer {
    margin-top:63px;
    margin-left: 20px;
    width: 90%;
    grid-row-start: 1;
    grid-row-end:2;
    grid-column-start: 3;
    grid-column-end: 6;
    height: 190px;
  }
  .boxFilmListSearch .filmListShortTextContainer{
         margin-top:0; 
  }
  
.boxFilmListSearch .chartUserWrap{
  grid-row-start: 1;
  grid-row-end: 1;
  grid-column-start: 2;
  grid-column-end: 2;
  margin-left: 5px;
  height:125px;
  width: 50%;
  margin-top: 10px;
}
.filmListShortTextContainer p:first-child {
    -webkit-line-clamp: 3;
}
.filmListShortTextContainer p:nth-child(2) {
    -webkit-line-clamp: 2;
}
.filmListShortTextContainer p:nth-child(3) {
    -webkit-line-clamp: 2;
}
.firstMovieCard .mainExplanationContainer p:first-child {
    width: 100%;
}
.-btn.buttonVote {
  height: 28px;
  min-height: 28px;
  }
  .boxFilmListSearch .-btn.buttonVote{
      transform: translateX(0);
  }
}

@media (max-width: 440px) {
  .firstMovieCard .firstCardTitleContainer, .filmListContainer .firstCardTitleContainer {
    height: 90%;
    width:90%;
    flex-direction: column-reverse;
    justify-content:flex-start;
    margin-left: 5px;
    width:90%;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end:2;
  }
  .firstMovieCard .mainExplanationContainer p:first-child{
    display:block;
  }
  .firstMovieCard .mainExplanationContainer p:nth-child(4) {
    -webkit-line-clamp: 4;
   }
  .firstMovieCard .firstCardTitleContainer .secondaryTitle, .filmListContainer .firstCardTitleContainer .secondaryTitle{
    color: var(--main-background-clear);
    font-size: 1.1em;
    font-weight:600;
    display: -webkit-box;
   -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp:3;
    white-space: normal;
    text-shadow: 0px 0px 15px rgba(0,0,0,1);
  }
  .firstMovieCard .mainExplanationContainer {
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .firstMovieCard subFilmCardTitleText{
    display:none;
}
  .filmListContainer {
    grid-template-columns: 40px 80px auto 0px;
    height: 190px;
}
.firstMovieContainer {
    height: 260px;
}
.firstMovieCard {
    grid-template-columns: 40px 80px auto 0px;
}
.boxListAndFilm {
    grid-template-rows: 40vw auto;
}
  .filmListShortTextContainer {
      margin-top: 6px;
      margin-left: 10px;
      width: 94%;
    }
  .filmListShortTextContainer p, .boxListAndFilm .mainExplanationContainer p{
    line-height: 1.35;
   }
   .boxListAndFilm .mainExplanationContainer{
       width:90%;
       margin-top: 5px;
     }
    .firstMovieContainer .cardNumber, .filmListContainer .cardNumber {
      font-size: 35px;
      margin-top: -15px;
    }
    .filmListShortTextContainer p:first-child {
      width: 90%;
      -webkit-line-clamp: 3;
    }
  .boxFilmList .filmListContainer .chartUserWrap,.firstMovieCard .chartUserWrap {
    margin-left: -25px;
  }
  .extraInfoRatedYet .textPrimary {
    font-size: 19px;
}
.boxFilmList .filmListContainer .chartUserWrap, .boxListFilters .firstMovieCard .chartUserWrap {
    grid-column-start: 2;
    grid-column-end: 2;
    margin-left: -43px;
    transform: scale(0.9);
  }
  .boxFilmListSearch .filmListContainer .chartUserWrap {
    grid-column-start: 1;
    grid-column-end: 1;
    margin-left: -10px;
    right:auto;
  }
  .cardUnderlay{
    display:block;
  }
  .firstMovieCard .value, .firstMovieCard .catAbr, .filmListContainer .value, .filmListContainer .catAbr{
    color:rgb(240,240,240);
  }
  .boxFilmListSearch .filmListContainer .textTotalValue {
    color: rgb(240,240,240);
}
  .filmListShortTextContainer {
    grid-column-end: 6;
  }
  .nonSelectedCatStyle {
    font-weight: 400;
}
.selectedCategoryStyle{
    border-bottom: 1px solid rgb(240,240,240);
}
.selectedCategoryStyle{
  background:rgb(60,60,60);
}
}
@media (max-width: 350px) {
  .extraInfoRatedYet .textPrimary {
    font-size: 16px;
}

  .extraInfoResult, .extraInfoRatedYet {
    height: 60px;
    margin-top: 150px;
}

.extraInfoResult .-btn {
    height: 20px;
    min-height:20px;
}
.searchInfoWrap {
    width: 100%;
  }
}
/* ELEMENTS*/
/* buttons */
.button {
  cursor: pointer; }
.round {
  border-radius: 2vw;
  border: none;
  color: #fff;
  font-size: calc(0.4vw + 9px);
  text-decoration: none;
  padding: 0.5vw 2.1vw;
  text-decoration: none;
  }

/* searchbar */
  .containerSearchBar {
    position: absolute;
    bottom: 17%;
    left: 5vw;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    background-color: transparent;
}

.searchbar {
    font-family: 'Open Sans', sans-serif;
    font-weight:300;
    opacity:0.5;
    background-color: transparent;
    color: var(--main-background-clear);
    padding: 2px 10px;
    width:  30vw;
    border: none;
    margin-top: 1px;
    margin-right: 8px;
    font-size: 1em;
    border-bottom: var(--main-background-clear) solid 0.6px;
    transition: 0.3s;
}

.searchbar::placeholder {
    color: var(--main-background-clear);
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size: 1em;
    /* transition: 0.2s; */
}

.searchbar:focus {
    opacity:1;
    width:35vw;
    transition: 0.3s;
    /* Stops the input box from inheriting the styling from the inputs on the request form */
    outline: none;
}
.header .searchbar{
  width:60%;
}
.header .searchbar:focus {
  width:80%;
}
.hiddenSearchBarContainer .searchbar:focus{
    width: 100%;
}
.iconSearch{
  height:25px;
}

.btn-search {
    opacity: 1;
    cursor: pointer;
    color: white;
    text-decoration: none !important;
    font-family: "Segoe UI Light","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    padding-top: 5px;
    margin-right: 40px;
}
.menuBackground.overlay .btn-search{
  opacity:0.7;
}
/* hamburguer ----  https://codepen.io/rosalieelphick/pen/xJyRoK */
.visuallyHidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px; width: 1px;
    margin: -1px; padding: 0; border: 0;
}
.container {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.hamburger {
    cursor: pointer;
    width: 30px;
    height: 30px;
    position: relative;
}
.hamburger .bar {
    padding: 0;
    width: 30px;
    height: 2px;
    background-color: var(--main-background-color-fixed);
    display: block;
    border-radius: 2px;
    transition: all 0.4s ease-in-out;
    position: absolute;
}
.bar1 {
    top: 0;
}
.bar2,
.bar3 {
    top: 13.5px;
}
.bar3 {
    right: 0;
}
.bar4 {
    bottom: 0;
}
.hamburger3 .bar1 {
    transform-origin: 5%;
}
.hamburger3 .bar4 {
    transform-origin: 5%;
}
.checkbox3:checked + label > .hamburger3 > .bar1{
    transform: rotate(45deg);
    height: 3px;
    width: 42px;
}
.checkbox3:checked + label > .hamburger3 > .bar3{
    transform: rotate(45deg);
    height: 3px;
    background-color: transparent;
}
.checkbox3:checked + label > .hamburger3 > .bar2{
    transform: rotate(-45deg);
    height: 3px;
    background-color: transparent;
}
.checkbox3:checked + label > .hamburger3 > .bar4{
    transform: rotate(-45deg);
    height: 3px;
    width: 42px;
}
.burguerContainer label{
  margin-bottom: 0 !important;
}
.burguerContainer label{
  margin-bottom: 0 !important;
  color:var(--main-background-dark2) !important;
}

/* CAT INPUTS */
.inputCat {
    height: 100%;
    width: 4%;
}


/* DROPDOWN BUTTON */
.userDropdown{
    padding: 0;
    list-style: none;
}
.menuBackground .userDropdown {
    TRANSFORM: translate(50px,-9px);
}

.userDropdown li{
    display: inline-block;
    position: relative;
    line-height: 21px;
    text-align: left;
}
.userDropdown li a{
  display: flex;
  flex-direction: column;
  align-content: center;
  flex-flow: nowrap;
  padding: 8px 25px;
  color: #333;
  text-decoration: none;
}
.linkActive{
  text-decoration: underline !important;
}
.firstDrop{
  height:clamp(65px,5vw,95px);
}
ul li a:hover{
    font-weight: 600;
}
ul li ul.dropdown{
    min-width: 100%; /* Set width of the dropdown */
    background: #f2f2f2;
    display: none;
    position: absolute;
    transform:translateX(-30%);
    z-index: 999;
    left: 0;
}
.header ul li ul.dropdown{
  transform:translateX(0%);
}
.menuBackground ul li ul.dropdown{
  background: var(--main-background-dark);
}
.menuBackground .userDropdown li a {
  color:rgb(190,190,190);
}


ul li:hover ul.dropdown{
    display: block;	/* Display the dropdown */
}
ul li ul.dropdown li{
    display: block;
}
.swiper-container.visibleCards {
    height: 40vw;
}
.swiper-slide {
  height: 90% !important;
  width: 18vw !important;
  }
.swiper-button-next, .swiper-button-prev {
  display: none !important;
  stroke-width:1px !important;
  position:relative !important;
  top:40% !important;
  grid-row-start:2 !important;
  color:grey !important;

}

.swiper-button-next{
  margin-left:30% !important;
  grid-column-start: 3 !important;
  grid-column-end: 3 !important;
}


.swiper-button-next:focus{
  outline:none;
}
.swiper-button-prev:focus{
  outline:none;
}
.swiper-button-prev{
  margin-left:20% !important;
  grid-column-start: 1 !important;
  grid-column-end: 1 !important;
}

@media (max-width: 900px){
  .swiper-button-next, .swiper-button-prev {
    display: block !important;
  }
   .swiper-button-prev{
     margin-left:0 !important;
   }
   .swiper-slide {
     width: 20% !important;
     }
}
@media (max-width: 800px){
  .swiper-slide {
    width: 25% !important;
    }
    .userDropdown{
      display:none;
    }
  }
@media (max-width: 700px){
  .swiper-slide {
    width: 33.333% !important;
    }
.swiper-button-next, .swiper-button-prev {
     display:none !important;
   }
}
@media (max-width: 500px){
  .swiper-slide {
    width: auto !important;
    }
}


/*media pantalles grans detalls finals*/

@media (min-width: 1600px){
.headerLogo {
    width: 230px;
}
.header {
    grid-template-columns: 5vw 250px 120px 120px 120px auto calc(120px + 5vw);
}
.textGraph {
    font-size: 15px;
}
.value {
    font-size: 16px;
}
.extraInfo .-btn{
    font-size: clamp(16px,1.2vw,24px);
}
.reviewUserTitle {
    font-size: 18px;
}
.signInButton {
    height: 40px;
    width: 110px;
    padding-bottom: 0;
    border-radius: 10px;
}
.-btn.buttonCard {
    height: 45px;
    width: 150px;
    font-size: 22px;
}
.menuBackground .sunIconContainer {
    top: 5%;
    transform: translateX(4vw);
}
.menuBackground .userIconContainer {
    top: 35px;
}
}
